html {
	overflow-y: scroll;
	font-size: 16px;
	/**/
	font-size: 100%;
	/**/
}

caption,th {
	text-align: left;
	font-weight: normal;
}


img,a img{
	border:none;
	background:transparent;
	vertical-align:bottom;
}


#wrap {
position: relative;
	text-align: center;
	width: 850px;
	margin: 0 auto;
} 

#wrap_inner {
	text-align: center;
	width: 850px;
	margin: 0 auto;
	background-color:#FFFFFF;
		border:#CCCCCC solid 1px;
} 

#header {
float:left;
	font-size: 0;
	width: 300px;
	height:65px;
	margin: 0px 0px 0px 0px;
	padding:0;
	text-align: left;
}

#lang{
width:200px;
float:right;}

.topnav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#cccccc;text-decoration: none}

.topnav a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#cccccc;text-decoration: none}

.topnav a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#cccccc;text-decoration: none}

.topnav a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#ffffff;text-decoration: none;}

.topnav a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#ffffff;text-decoration: none}

.topnavS {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9px; color:#ff9900;text-decoration: none}

.topnavS a:link {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 9px; color:#ff9900;text-decoration: none}

.topnavS a:visited {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 9px; color:#ff9900;text-decoration: none}

.topnavS a:hover {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9px; color:#FF9900;text-decoration: none;}

.topnavS a:active {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 9px; color:#ff9900;text-decoration: none}

.sidenavheader {  font-family: Arial, Helvetica, sans-serif; font-size: 10px;line-height: 13px;color:#006699; text-decoration: none}

.sidenavheader a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 10px;line-height: 13px;color:#006699; text-decoration: none}

.sidenavheader a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 10px;line-height: 13px;color:#006699; text-decoration: none}

.sidenavheader a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 10px;line-height: 13px;color:#006699; text-decoration: none}

.sidenavheader a:active {  font-family: Arial, Helvetica, sans-serif; font-size: 10px;line-height: 13px;color:#006699; text-decoration: none}

.sidenavtext {  font-family: Arial, Helvetica, sans-serif; font-size: 10px;line-height: 13px;color:#666666; text-decoration: none}

.sidenavtext a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 10px;line-height: 13px;color:#666666; text-decoration: none}

.sidenavtext a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 10px;line-height: 13px;color:#666666; text-decoration: none}

.sidenavtext a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 10px;line-height: 13px;color:#000000; text-decoration: none}

.sidenavtext a:active {  font-family: Arial, Helvetica, sans-serif; font-size: 10px;line-height: 13px;color:#666666; text-decoration: none}

.introtext {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 12px;line-height: 19px;color:#000000;}

.introheader {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color:#006699; text-decoration: none}

.bodytext {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 11px;color:#333333; line-height: 15px}

.columnheader {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 11px;color:#006699;text-decoration: underline}

.columnheader a:link {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 11px;color:#ff9900;text-decoration: underline}

.columnheader a:visited {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 11px;color:#ff9900;text-decoration: underline}

.columnheader a:hover {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 11px;color:#ff9900;text-decoration: underline}

.columnheader a:active {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 11px;color:#ff9900;text-decoration: underline}

.columnheader-sm {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 11px;font-weight: bold; color:#006699;text-decoration:none}

.uninstall {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 14px;font-weight: bold; color:red;text-decoration:none}

.columnheader-sm a:link {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 11px;font-weight: bold; color:#006699;text-decoration:none}

.columnheader-sm a:visited {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 11px;font-weight: bold; color:#006699;text-decoration:none}

.columnheader-sm a:hover {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 11px;font-weight: bold; color:#006699;text-decoration:underline}

.columnheader-sm a:active {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 11px;font-weight: bold; color:#006699;text-decoration:none}

.columnheader-sm-ital {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 11px;font-style: italic;font-weight: bold; color:#006699}

.boxheadertext {  font-family: Arial, Helvetica, sans-serif; font-size: 10px;line-height: 13px;color:#666666;text-decoration: none}

.boxheadertext a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 10px;line-height: 13px;color:#666666;text-decoration: none}

.boxheadertext a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 10px;line-height: 13px;color:#666666;text-decoration: none}

.boxheadertext a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 10px;line-height: 13px;color:#000000;text-decoration: none}

.boxheadertext a:active {  font-family: Arial, Helvetica, sans-serif; font-size: 10px;line-height: 13px;color:#666666;text-decoration: none}

.boxtext {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px;line-height: 12px;color:#000000}

.sideboxnavtext {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 10px; color: #000000;text-decoration:none}

.sideboxnavtext a:link {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px; color: #000000;text-decoration:none}

.sideboxnavtext a:visited {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px; color: #000000;text-decoration:none}

.sideboxnavtext a:hover {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px; color: #000000;text-decoration:underline}

.sideboxnavtext a:active {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px; color: #000000;text-decoration:none}

.bottomnavtext {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 10px; color: #666666;text-decoration:none}

.bottomnavtext a:link {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px; color: #666666;text-decoration:none}

.bottomnavtext a:visited {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px; color: #666666;text-decoration:none}

.bottomnavtext a:hover {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px; color: #000000;text-decoration:underline}

.bottomnavtext a:active {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px; color: #666666;text-decoration:none}

.copyrightS {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 9px; color:#666666;text-decoration: none}

.copyrightS a:link {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 9px; color:#666666;}

.sidenavtextblack { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 10px;line-height: 13px;color:#000000; text-decoration: none }

a:active {  color: #006699}

a:hover {  color: #006699}

a:link {  color: #006699}

a:visited {  color: #666699}

.body {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 11px; line-height: 15px; color: #333333}

.bodytitle {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 11px; line-height: 15px; font-weight: bold; color: #006699}.homepagetitle {  font-family: Arial, Helvetica, sans-serif; font-size: 31px}
.homepagesubtitle {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; line-height: 24px}
.columnheader-box { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;font-weight: bold; color:#70BCF1;text-decoration:none ; line-height: 17px; font-style: normal; background-color: #0A6FB3}
.columnheader-underline { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;font-weight: bold; color:#0A6FB3;text-decoration:none ; line-height: 17px; font-style: normal; border-color: #000000 #000000 #0A6FB3; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.demo-testimonial-bg {
	background-image: url(tbyb/images/testimonial-bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.extend-bg {
	background-image: url(tbyb/images/extend_07.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.inksaver-lite-top-gradient {
	background-image: url(tbyb/phoenix_inksaver_le/EN/images/center-gradient.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.inksaver-lite-title {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #027AD9;
	font-weight: bold;
}

.webstore {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 18px;font-weight: bold; color:#006699;text-decoration:none}
